@charset "UTF-8";

* {
  font-family: 
        "Verdana",
    "Helvetica",
    "Arial",
    "Univers",
    sans-serif;
  font-size: 10pt;
}

a:link    { color: #375f73 }
a:visited { color: #36799a }
a:hover   { color: #5cb1db }
a:active  { color: #7dc9ef }

body {
  background-color: #94aab5;
  text-align: center;
}

div.error {
    color: #FF4E4C;
    font-size: 120%;
  padding-top: 10px;
}

div#loginLink {
  float: right;
  margin: 10px;
}

h1, h2, h3, h4, h5, h6 {
  color: #71828b;
  font-family:
      "Verdana",
    "Helvetica Neue Condensed",
      "Helvetica Neue Condensed Bold",
      "Helvetica Narrow",
    "Arial Condensed",
      "Helvetica",
    "Helvetica Neue",
    "Arial",
    "Univers",
    sans-serif;
  font-weight: bold;
  margin-left: 1em;
}

h1 { font-size: 20pt; }
h2 { font-size: 16pt; }
h3 { font-size: 14pt; }
h4 { font-size: 12pt; }
h5 { font-size: 10pt; }
h6 { font-size: 8pt; }

li {
  line-height: 140%;
}

p {
  line-height: 140%;
  margin-left: 4em;
  margin-right: 4em;
}

span.explanation {
    color: #71828b;
    font-size: 80%;
}
        
span.required {
    color: #FF4E4C;
    font-size: 80%;
    font-weight: bold;
}

span.total {
    color: #71828b;
    font-size: 120%;
    font-weight: bold;
}

table {
  margin-left: 4em;
}

#content {
  background-color: white;
  border: 1px solid black;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  margin: 10px auto;
  padding: 10px;
  padding-top: 0pt;
  text-align: left;
  width: 90%;
}

#installer {
  float: right;
  padding-left: 10pt;
  padding-right: 30pt;
}
